const usersRegisterModelSchema = require('./usersRegisterModel');
const usersLoginModelSchema = require('./usersLoginModel');
const usersModifyModelSchema = require('./usersModifyModel');
const dirStructureModelSchema = require('./dirStructureModel');
const departmentRegisterModelSchema = require('./departmentRegisterModel');
const ceoModifyModelSchema = require('./ceoModifyModel');
const emailVerificationSchema = require('./emailVerificationModel');
const userDepartmentPatchSchema = require('./userDepartmentPatchModel');
const ceoPasswordModelSchema = require('./ceoPasswordModel');
const securityLevelsModelSchema = require('./securityLevelsModel');

module.exports = {
    schemas: {
        dirStructureModelSchema,
        usersRegisterModelSchema,
        usersLoginModelSchema,
        usersModifyModelSchema,
        departmentRegisterModelSchema,
        ceoModifyModelSchema,
        emailVerificationSchema,
        userDepartmentPatchSchema,
        ceoPasswordModelSchema,
        securityLevelsModelSchema
    },
};